» Ubuntu » パッケージ

Error

two or more packages specified (rhythmbox-plugin-zeitgeist quantal)